﻿
.left{float:left;}

#colophon #supplementary.four .widget-area {float: left;margin-right: 2.8%;width: 22%;}

#supplementary.four .widget-area + .widget-area + .widget-area + .widget-area {margin-right: 0;}

    .page-template-showcase-php #main .widget-area {
        float: none;
        margin: 0;
        width: auto;
    }

    
    #colophon #supplementary .widget-area {
        float: none;
        margin-right: 0;
        width: auto;
    }



li.page_item ul.children 
{
    display:none;
}


li.current_page_item ul.children
{
    display:block;
}


li.current_page_parent ul.children
{
    display:block;
}


li.current_page_ancestor ul.children li.page_item ul.children 
{
    display:none;
}


li.current_page_ancestor ul.children 
{
    display:block;
}


li.current_page_ancestor ul.children li.current_page_item ul.children, li.current_page_ancestor ul.children li.current_page_ancestor ul.children
{
    display:block;
}


.sidebar-nav-container li a:hover, .sidebar-nav-container li ul.children li a:hover {
	color: #fff;
	text-decoration: none;
}


.sidebar-nav-container li ul.children {
	margin: 0;
	padding: 0;
}


.sidebar-nav-container li ul.children li {
	list-style: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;				
 	font-family: "FrutigerLTStd-Cn", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.1;
    color: #b6956f;
    border-top: 1px solid #856e53;
    border-bottom: none;
    text-transform: none;
    font-style: italic;
}


.sidebar-nav-container li ul.children li a {
	padding: 12px 0 10px 20px;	
}


.sidebar-nav-container li ul.children li a, .sidebar-nav-container li ul.children li a:visited, .sidebar-nav-container li ul.children li a:active {
	display: block;
	color: #ccc;
}


	.thirdlevel-sidebar-nav-container li ul.children li.current_page_item a, .thirdlevel-sidebar-nav-container li ul.children li.current_page_item  a:visited, .thirdlevel-sidebar-nav-container li ul.children li.current_page_item  a:active {
		display: block;
		color: #fff;
		background-color: #8b995e;
	}


	.thirdlevel-sidebar-nav-container li ul.children {
		margin: 0;
		padding: 0;
	}


	.thirdlevel-sidebar-nav-container li ul.children li {
	    color: #6e7024;
	    border-top: 1px solid #856e53;
	    border-bottom: none;
	    text-transform: none;
	    font-style: italic;
	}


	.thirdlevel-sidebar-nav-container li ul.children li a {
		padding: 12px 0 10px 30px;	
	}

	
		.thirdlevel-sidebar-nav-container li ul.children li ul.children li a {
		padding: 12px 0 10px 40px;	
	}

	
	.thirdlevel-sidebar-nav-container li ul.children li.current_page_item ul.children li a {
		display: block;
		color: #8b995e;
		background-color: #fff;
	}



	.thirdlevel-sidebar-nav-container li ul.children li a, .thirdlevel-sidebar-nav-container li ul.children li a:visited, .thirdlevel-sidebar-nav-container li ul.children li a:active {
		display: block;
		color: #555;
	}


	.thirdlevel-sidebar-nav-container .top-level-page-link a:hover, .thirdlevel-sidebar-nav-container li a:hover, .thirdlevel-sidebar-nav-container li ul.children li a:hover, .thirdlevel-sidebar-nav-container li ul.children li.current_page_item ul.children li a:hover {
		color: #fff;
		background-color: #8b995e;
		text-decoration: none;
	}

.fusion-sep-clear {
  clear: both;
  display: block;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
  width: 100%;
  overflow: hidden;
}
.navbar-inner{padding-left:20px;padding-right:20px;background-color:#fafafa;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);border:1px solid #d4d4d4;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.065);-moz-box-shadow:0 1px 4px rgba(0,0,0,.065);box-shadow:0 1px 4px rgba(0,0,0,.065)}
.navbar-inner:after,.navbar-inner:before{display:table;content:"";line-height:0}
.navbar-inner:after{clear:both}
.navbar-static-top .navbar-inner{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.navbar-fixed-top .navbar-inner,.navbar-static-top .navbar-inner{border-width:0 0 1px}
.navbar-fixed-bottom .navbar-inner{border-width:1px 0 0}
.navbar-fixed-bottom .navbar-inner,.navbar-fixed-top .navbar-inner{padding-left:0;padding-right:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.navbar-inverse .navbar-inner{background-color:#1b1b1b;background-image:-moz-linear-gradient(top,#222,#111);background-image:-webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));background-image:-webkit-linear-gradient(top,#222,#111);background-image:-o-linear-gradient(top,#222,#111);background-image:linear-gradient(to bottom,#222,#111);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);border-color:#252525}
.tc-solid-color-on-scroll.sticky-enabled .navbar-inner,.tc-solid-color-on-scroll.sticky-enabled .tc-header{background-color:#FAFAFA}
.sticky-enabled .navbar .navbar-inner{margin:8px 5px 5px;min-height:35px}
.sticky-disabled .logo-centered .navbar-inner,.tc-no-sticky-header .logo-centered .navbar-inner{padding-right:5px}
.navbar .navbar-inner{z-index:200;margin:5px 5px 11px;border:0;-webkit-box-shadow:0 2px 10px rgba(0,0,0,.25);-moz-box-shadow:0 2px 10px rgba(0,0,0,.25);box-shadow:0 2px 10px rgba(0,0,0,.25);padding-left:5px;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.no-navbar .navbar .navbar-inner,.sticky-enabled .navbar .navbar-inner{background:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);border:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.chrome .navbar .navbar-inner .nav li{line-height:21px}
.navbar-inner .social-block{padding:0 20px 0 10px;margin:10px 0}
.navbar-static .navbar-inner{padding-left:10px;padding-right:10px}
.navbar-inner .tc-nav-button{display:block}
.no-navbar .navbar .navbar-inner{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:0 0}
.navbar .navbar-inner .social-block{width:auto!important;float:left;margin:14px 0 0}
.navbar .navbar-inner .nav li{text-align:left;position:relative}
.navbar-inner .social-block a{padding-right:6px}

.ad {
    display:block;
    margin-bottom:600px;
    float:right
}

.ad:last-child {
    margin-bottom:0
}

.ad img {
    display:block;
    margin:0 auto
}


.ad-wide-skyscraper {
    display: block;
    float: left;
    margin-right: 2em !important;
    margin-bottom: 2em !important;
    padding: .6em;
}
.row{margin-right:-15px;margin-left:-15px}

	.megamenu_container { padding-top: 10px; }

	.megamenu_container .megamenu .col_5,
	.megamenu_container .megamenu .col_6 {
		margin-left: 0;
		margin-right: 0;	
	}

		.megamenu_container .megamenu li.right a {
			margin-right:0;
		}


	 .megamenu_container .megamenu li:hover .dropdown_container,
	 .megamenu_container .megamenu li:hover .dropdown_fullwidth,
	 .megamenu_container .megamenu li:hover .dropdown_right {
		top:auto;
		
		left:0px !important;
	}

  	.megamenu_container .megamenu .dropdown_1column,
  	.megamenu_container .megamenu .dropdown_2columns,
  	.megamenu_container .megamenu .dropdown_3columns,
	.megamenu_container .megamenu .dropdown_4columns,
	.megamenu_container .megamenu .dropdown_5columns,
	.megamenu_container .megamenu .dropdown_6columns,
	.megamenu_container .megamenu .dropdown_7columns,
	.megamenu_container .megamenu .dropdown_8columns,
	.megamenu_container .megamenu .dropdown_9columns,
	.megamenu_container .megamenu .dropdown_10columns,
	.megamenu_container .megamenu .dropdown_11columns,
	.megamenu_container .megamenu .dropdown_12columns {
		width: 100%;
		padding-left:0;
		padding-right:0;
	}

	.megamenu_container .megamenu .col_1,
	.megamenu_container .megamenu .col_2,
	.megamenu_container .megamenu .col_3,
	.megamenu_container .megamenu .col_4,
	.megamenu_container .megamenu .col_5,
	.megamenu_container .megamenu .col_6,
	.megamenu_container .megamenu .col_7,
	.megamenu_container .megamenu .col_8,
	.megamenu_container .megamenu .col_9,
	.megamenu_container .megamenu .col_10,
	.megamenu_container .megamenu .col_11,
	.megamenu_container .megamenu .col_12 {
		width:92%;
		margin-left: 4%;
		margin-right: 4%;
	}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}



.do-more .icon {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  margin: 0 auto 30px auto;
  position: relative;
}



.do-more .icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: block;
  width: 50%;
  height: auto;
  margin: 0 auto;
}


.about-us .values-icons .icon,
.leadership-team .values-icons .icon {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 25%;
  margin-left: 0%;
  margin-right: 0%;
  float: left;
  display: inline-block;
  position: relative;
  text-align: center;
}



.about-us .values-icons .icon:before,
.about-us .values-icons .icon:after,
.leadership-team .values-icons .icon:before,
.leadership-team .values-icons .icon:after {
  content: '';
  display: table;
}



.about-us .values-icons .icon:after,
.leadership-team .values-icons .icon:after {
  clear: both;
}



.about-us .values-icons .icon:last-child,
.leadership-team .values-icons .icon:last-child {
  margin-right: 0%;
}


  
  .leadership-team .values-icons .icon {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%;
    display: block;
    float: none;
    text-align: right;
    margin: 0 2%;
  }


  
  .about-us .values-icons .icon:before,
  .about-us .values-icons .icon:after,
  .leadership-team .values-icons .icon:before,
  .leadership-team .values-icons .icon:after {
    content: '';
    display: table;
  }


  
  .about-us .values-icons .icon:after,
  .leadership-team .values-icons .icon:after {
    clear: both;
  }


  
  .leadership-team .values-icons .icon:last-child {
    margin-right: 0%;
  }


  
  .about-us .values-icons .icon:last-child {
    margin-right: 0%;
    height: 89px;
  }



.about-us .values-icons .icon:before,
.leadership-team .values-icons .icon:before {
  width: 30%;
  left: 5%;
}


  
  .about-us .values-icons .icon:after {
    display: block;
    width: 1px;
    height: 50px;
    max-height: 100%;
    left: 19%;
    margin-top: 33px;
  }


.about-us .values-icons .icon:first-child:before,
.leadership-team .values-icons .icon:first-child:before {
  background: none;
}



.about-us .values-icons .icon:last-child:after,
.leadership-team .values-icons .icon:last-child:after {
  background: none;
}



.about-us .values-icons .icon-title,
.leadership-team .values-icons .icon-title {
  color: #607D8B;
  display: block;
  font-size: 14px;
  font-weight: 700;
  margin: 70px 0 50px 0;
  text-transform: uppercase;
}
.header-bar .navbar-toggle .icon-bars{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.header-bar .navbar-toggle .icon-bars .icon-bar{border-radius:0;background-color:#FFF}
.org-header-bar .navbar-toggle .icon-bar{border-radius:0;background-color:#fff}

#ctitle{
    background: #444444;
    color: #FFFFFF;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.black1,.small_message_about_virtual{color:#170105}


#primary {
  margin: 50px 0; }

  #primary.centered {
    float: none !important;
    margin-left: auto;
    margin-right: auto; }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px; }


  .col-md-12 {
    width: 100%; }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.top-bar .menu ul li a .caret {
	margin: 0 0 0 6px;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}


.row .eightcol {
width: 65.4%;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style: none;
}


    .header-logo,
    .header-contact-info {
        border-bottom-width: 1px;
        width: 50%;
    }


    .header-logo:after {    right: 1px }


    .header-small .header-logo,
    .header-small .header-contact-info,
    .header-small .header-navigation {    height: 200px }

	
	.header-small .header-logo {
		margin-left: 0;
		text-align: center;
	}

	
    .header-small .header-logo:after {    display: block }


    .header-logo,
    .header-contact-info,
    .site-header .toggle-menu {
        border-left-width: 0;
        border-right-width: 0;
        float: none;
        width: 100%;
    }
.header-logo:after,.header-contact-info:after {background-color:#171717;}
 
		
	
		
		#ignite_product_fader {width:220px; height:300px; margin:0 auto; font-size:12px; line-height:normal; text-align:center; overflow:hidden; position:relative;}

		#ignite_product_fader div.upcomingImage {margin:0 auto;}
 
		#ignite_product_fader img {margin-bottom:8px; border:none;}

		#ignite_product_fader a img {border:5px solid #000000;}

		#ignite_product_fader a:hover img {border:5px solid #0000FF;}

		
		
		#ignite_product_fader div.nameAbove {margin:8px 4px;}
 
		#ignite_product_fader a {font:bold 14px Geneva, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; text-transform:uppercase; }

		#ignite_product_fader a:hover {color:#0000FF;}

		
		
		#ignite_product_fader div.upcomingInfo {color:#000000; font:normal 11px Arial, Helvetica, sans-serif;}
 
		#ignite_product_fader div.starting_at {color:#000000; font:normal 11px Arial, Helvetica, sans-serif;}
 
		#ignite_product_fader span {color:#000000; font:normal 11px Arial, Helvetica, sans-serif;}
  
		#ignite_product_fader div.ending_at {color:#000000; font:normal 11px Arial, Helvetica, sans-serif;}
  
		#ignite_product_fader div.location {color:#000000; font:normal 11px Arial, Helvetica, sans-serif;}


#site {
	margin: 0 auto;
	padding: 0;
	text-align:left;
	
	position: relative;
	width: 990px;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.spec-list-item.last{border-right:0px;}


#toppic img {
width: 100%;
height: auto;
}

  .eight.columns                  { width: 68%; }
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-8{width:66.66666666666666%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
html#scoped-css body.style-1 #usersite-container .zoogle-columns,html#scoped-css body.style-1 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container div.zoogle-column{float:left;height:100%}
#usersite-container table#page-content-wrap td.zoogle-column{vertical-align:top;float:none}

.clear, .clearfix, .group { *zoom: 1; }

.clear:before, .clear:after, .clearfix:before, .clearfix:after, .group:before, .group:after { content: ""; display: table; }

.clear:after, .clearfix:after, .group:after { clear: both; }

#footer #megafooter .group { float: left; margin-right: 2%; width: 23%; }


  

  .tablesaw-stack tbody th.group {
    margin-top: -1px;
  }


  
  .tablesaw-stack th.group b.tablesaw-cell-label {
    display: none !important;
  }
 
a.aom_ilr {font-weight:normal;}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}

  .main-container .row{
    position: relative;
    display: block;
    width: 100%;
    clear: both;
    margin-bottom: 20px;
  }

  .main-container .row:after{
    content: '';
    display: block;
    clear: both;
  }

  .main-container .row .col-1of3{
    position: relative;
    display: block;
    float: left;
    width: 33.3333%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .main-container .row .col-1of2{
    position: relative;
    display: block;
    float: left;
    width: 50%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  .main-container .row .col-1of2 a, .cms-home-sfc .main-container .row .col-1of3 a{
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
  }

  .main-container .row .col-1of2 a img, .cms-home-sfc .main-container .row .col-1of3 a img{
    float: left;
  }


  .main-container .row .col-1of3, .cms-home-sfc .main-container .row .col-1of2{
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }


  .main-container .row .col-1of3:last-child, .cms-home-sfc .main-container .row .col-1of2:last-child{
    margin-bottom: 0;
  }

    .row                                        { margin-bottom: 20px; }


    
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

    .row:after,
    .clearfix:after {
      clear: both; }

    .row,
    .clearfix {
      zoom: 1; }


header .row {
  margin: 10px 0 0;
}

header .container .row{margin:0;padding:0}

    header #header-right .row{float:left;height:100%}

    header #header-right .row:first-child{width:85%;padding:18px 0}

    header #header-right .row:last-child{width:15%;padding:32px 0}

    header #header-right .row:first-child #header-links ul.links{display:block;width:100%}

    header #header-right .row:first-child #header-links ul.links li{float:left}

    header #header-right .row:first-child #header-links ul.links li a{padding:0}
.thumbs-list-wrapper .btn-nav .btn-nav-arrow{opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60)}
.thumbs-list-wrapper .btn-nav:hover .btn-nav-arrow{opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}
.internet_explorer7 .thumbs-list-wrapper .btn-nav .btn-nav-arrow{position:relative;top:50%;margin-top:-7px}
.overlay-view .header,.overlay-view .logo,.overlay-view .thumbs,.overlay-view .copyright,.overlay-view .footer,.overlay-view .btn-nav-arrow,.overlay-view .btn-viewer-nav-arrow.up{display:none}






.index-tasarim h1{

  color:#3f3e3e !important;

}


.index-tasarim{

  padding-top: 50px;

  min-height: 300px;

  text-align: justify;



}


.index-tasarim button{

  float: right;

  margin-top: 20px;

}

.clear{clear:both;}
